## org.gnu.gtk.event
Class DropDragEvent

    java.lang.Object
      org.gnu.gtk.event.GtkEvent
          org.gnu.gtk.event.DragEvent
              org.gnu.gtk.event.DropDragEvent

All Implemented Interfaces:
  java.io.Serializable

public class DropDragEvent
extends DragEvent

See Also:
  Serialized Form

Nested Class Summary
`static class` `DropDragEvent.Type`

Constructor Summary
`DropDragEvent(DragEvent event, int x, int y, int time)`

Method Summary
`int` `getTime()`
`int` `getX()`
`int` `getY()`

Methods inherited from class org.gnu.gtk.event.DragEvent
`getDragContext`

Methods inherited from class org.gnu.gtk.event.GtkEvent
`getSource, getType, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DropDragEvent

    public DropDragEvent(DragEvent event,
                         int x,
                         int y,
                         int time)

Method Detail

### getTime

    public int getTime()

### getX

    public int getX()

### getY

    public int getY()